# PostalCheck

A Ruby gem for you know whether city code has zip code of Japan .

## Installation

Add this line to your application's Gemfile:

```ruby
gem 'postal_check'
```

And then execute:

    $ bundle install

Or install it yourself as:

    $ gem install postal_check

## Usage

The first argument is city code.

The second argument is zip code.

```ruby
PostalCheck.check(13107,'130-0015')　# true
PostalCheck.check(45456,'130-0015')　# false
PostalCheck.check([13107,45456],'130-0015')　# true

zip_code = '130-0015'
PostalCheck.check(13107, zip_code) # true
```

## Contributing

1.Fork it

2.Create your feature branch (`git checkout -b your-new-feature`)

3.Commit your changes (`git commit -m 'Add new feature'`)

4.Push to the branch (`git push origin your-new-feature`)

5.Create new Pull Request

## License

The gem is available as open source under the terms of the [MIT License](https://opensource.org/licenses/MIT).
